@import url("css_reset.css");

body {
  background-color: #ffffff;
  font: 16px Helvetica, Arial, sans-serif;
  color: #000000;
  line-height: 1.5em;
  margin: 0 auto;
}

header {
  position: fixed;
  width: 100%;
  margin: 0 auto;
  background-color: #ffffff;
  border-bottom: #dddddd solid 1px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.1);
}

nav {
  max-width: 1300px;
  margin: 0 auto;
  padding: 20px 10px;
  font-size: 32px;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  align-items: center;
  row-gap: 1.0em;
}

#intro {
  margin: 80px 0 0 0;
}

.negative {
  color: #669ecc
  ;
}

.positive {
  color: #d46c64;
}

nav ul {
  font-size: 22px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

nav ul li {
  margin: auto 8px;
}

nav a {
  text-decoration: none;
  color: #000000;
}

nav a:hover {
  color: #fdbd28;
  cursor: pointer;
}

nav {
  grid-template-columns: 0.33fr 0.67fr;
  grid-template-rows: auto;
  padding: 10px 100px;
}

nav ul {
  justify-content: flex-end;
}

#name {
  margin: 0;
}

#name {
  margin: auto;
}

.call-to-action {
  color: #ffffff;
  background-color: #fdbd28;
  border-radius: 8px;
  margin: 2px 6px;
  padding: 7px 15px;
  font-size: 18px;
}

.logo {
  height: 75px;
  width: auto;
}

.call-to-action:hover {
  color: #ffffff;
  background-color: #e0a823;
}

main {
  max-width: 1080px;
  margin: 0 auto;
  text-align: center;
}

h1 {
  font-size: 36px;
  font-weight: normal;
  text-align: center;
  padding: 25px 0;
}

main {
    padding: 50px 0 0 0;
}

h2 {
  font-size: 20px;
  font-weight: normal;
  color: #777777;
  padding: 15px 0;
  text-align: center;
}

h3 {
    font-size: 18px;
    text-align: center;
}

p {
    margin: 20px;
}

main ul {
    text-align: left;
    list-style-type: disc;
    margin: 0 100px;
}

main li {
    margin: 5px 0;
}